{
  "@@locale": "ru",
  "appTitle": "TetraQ",
  "welcomeTitle": "ДОБРО ПОЖАЛОВАТЬ В TETRAQ!",
  "nameHint": "ИМЯ",
  "saveAndPlay": "СОХРАНИТЬ И ИГРАТЬ",
  "onlineTitle": "ОНЛАЙН",
  "onlineSub": "Брось вызов миру",
  "cpuTitle": "VS ИИ",
  "cpuSub": "Тренировка с ИИ",
  "localTitle": "ЛОКАЛЬНО",
  "localSub": "Один экран",
  "leaderboardTitle": "РЕЙТИНГ",
  "questsTitle": "ЗАДАНИЯ",
  "themesTitle": "ТЕМЫ",
  "tutorialTitle": "ОБУЧЕНИЕ",
  "startGame": "НАЧАТЬ ИГРУ",
  "createMatch": "СОЗДАТЬ ИГРУ",
  "joinMatch": "ПРИСОЕДИНИТЬСЯ",
  "gameOver": "ИГРА ОКОНЧЕНА",
  "mainMenu": "В ГЛАВНОЕ МЕНЮ",
  "exit": "ВЫХОД"
}